require "test_helper"

class UserIpsControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get user_ips_index_url
    assert_response :success
  end

  test "should get show" do
    get user_ips_show_url
    assert_response :success
  end

  test "should get create" do
    get user_ips_create_url
    assert_response :success
  end

  test "should get update" do
    get user_ips_update_url
    assert_response :success
  end

  test "should get destroy" do
    get user_ips_destroy_url
    assert_response :success
  end
end
